body{

background:#f6f7f5;

overflow-x:hidden;

}


.contact-hero{

padding:120px 0;

background-image:

linear-gradient(
90deg,
rgba(247,248,246,.97) 0%,
rgba(247,248,246,.93) 35%,
rgba(247,248,246,.45) 60%,
rgba(247,248,246,.08) 100%
),

url("../images/contact-hero.webp");
background-size:75% auto;

background-position:right center;

background-repeat:no-repeat;

}


.contact-left{

max-width:580px;

padding:50px 0;

}


.breadcrumbs{

font-size:12px;

font-weight:700;

color:#114c2f;

margin-bottom:20px;

}


.hero-title{

font-size:54px;

font-weight:800;

line-height:1;

color:#114c2f;

margin-bottom:25px;

}


.hero-description{

font-size:18px;

line-height:1.8;

color:#666;

margin-bottom:35px;

}


.hero-btn{

padding:15px 28px;

background:#2f9443;

color:#fff;

border-radius:14px;

display:inline-flex;

gap:10px;

text-decoration:none;

font-weight:700;

}


.contact-info{

margin-top:-50px;

position:relative;

z-index:20;

}


.contact-grid{

display:grid;

grid-template-columns:repeat(4,1fr);

gap:20px;

}


.info-card{

background:#fff;

padding:30px;

border-radius:24px;

text-align:center;

}


.info-icon{

width:65px;

height:65px;

background:#67be46;

border-radius:50%;

display:flex;

align-items:center;

justify-content:center;

margin:auto;

margin-bottom:18px;

font-size:24px;

color:white;

}


.contact-form-section{

padding:80px 0;

}


.contact-box{

background:#fff;

padding:45px;

border-radius:30px;

}


.modern-form{

display:flex;

flex-direction:column;

gap:20px;

}


.modern-form input,
.modern-form textarea{

border:none;

background:#f4f5f7;

padding:18px;

border-radius:15px;

font-size:15px;

}


.modern-form textarea{

height:170px;

resize:none;

}


.modern-form button{

background:#67be46;

color:white;

border:none;

padding:18px;

border-radius:15px;

font-size:16px;

font-weight:700;

cursor:pointer;

}


@media(max-width:991px){

.contact-grid{

grid-template-columns:1fr;

}

.hero-title{

font-size:40px;

}

}